## rust-shell-escape 0.1.4

=== debian/changelog ===
rust-shell-escape (0.1.4-1) unstable; urgency=medium

  * Package shell-escape 0.1.4 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 03:01:57 -0700
