=== debian/control ===
Source: rust-shell-escape
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-shell-escape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-shell-escape+default-dev (= ${binary:Version}),
 librust-shell-escape-0-dev (= ${binary:Version}),
 librust-shell-escape-0+default-dev (= ${binary:Version}),
 librust-shell-escape-0.1-dev (= ${binary:Version}),
 librust-shell-escape-0.1+default-dev (= ${binary:Version}),
 librust-shell-escape-0.1.4-dev (= ${binary:Version}),
 librust-shell-escape-0.1.4+default-dev (= ${binary:Version})
Description: Escape characters that may have a special meaning in a shell - Rust source code
 This package contains the source for the Rust shell-escape crate, packaged by
 debcargo for use with cargo and dh-cargo.
