=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/shell-escape-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/shell-escape .*/crates/shell-escape/@ANY_VERSION@/download
