## rust-shell-escape 0.1.5

=== debian/changelog ===
rust-shell-escape (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package shell-escape 0.1.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 18:01:50 +0000
