=== debian/control ===
Source: rust-shell-escape
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shell-escape]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shell-escape
X-Cargo-Crate: shell-escape
Rules-Requires-Root: no

Package: librust-shell-escape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-shell-escape+default-dev (= ${binary:Version}),
 librust-shell-escape-0-dev (= ${binary:Version}),
 librust-shell-escape-0+default-dev (= ${binary:Version}),
 librust-shell-escape-0.1-dev (= ${binary:Version}),
 librust-shell-escape-0.1+default-dev (= ${binary:Version}),
 librust-shell-escape-0.1.5-dev (= ${binary:Version}),
 librust-shell-escape-0.1.5+default-dev (= ${binary:Version})
Description: Escape characters that may have a special meaning in a shell - Rust source code
 This package contains the source for the Rust shell-escape crate, packaged by
 debcargo for use with cargo and dh-cargo.
