=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-escape 0.1.5 --all-targets --all-features
Features: test-name=rust-shell-escape:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-escape 0.1.5 --all-targets
Features: test-name=librust-shell-escape-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-escape 0.1.5 --all-targets --no-default-features
Features: test-name=librust-shell-escape-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
